Subject: Re: Audit Report - 4th April 2022
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Mon, 11 Apr 2022 17:49:07 +0000

Pritish,

I hope you are well. I am seeing the following common issues:

  1.  Product/Model mismatch: Can we please be sure agent reconfirms the model. I cannot see this mistake again. We've had we too many of these, and it really does reflect very poorly on us.
  2.  Case Summary, LHS Fields and Subject Update - This is a zero tolerance. This again cannot happen. We will have to take punitive action for such carelessness.

I need you to make sure these do not happen.

Best wishes,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 06 April 2022 5:13 PM
To: Pravesh Singh (LSM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report - 4th April 2022

Hi Pravesh,

Feedback shared with all the agents. Could you please audit some chats and calls and share feedback?

Also, if Sven/Grace following the case summary format?

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Tuesday, April 5, 2022 6:57:28 AM
Subject: Audit Report - 4th April 2022

Hello Pritish,

Please find the audit report for today.

ID      Subject Assignee        Feedback        Comment
213994  D10, EPOS Connect, Device not supported error   AJ Hurry        Ok      -
213690  SDW5066, 3CX, Calls permanently on held notification    Ismael Zakaria
Documentation   Incorrect environment type selected (PC instead of Soft-phone - 3CX)
214066  DW Pro 2, Mac, Software compatibility informaton        Shivangi Bhattacharya   Documentation, Product Information      Product model mismatch, environment details (OS version) missing in the subject line and LHS field. User - OS version 10.XX. Agent - Install EC (not compatible). User's phone number not requested.
213881  Installation Issue      Ritesh Kumar    Documentation   Software name missing in the subject line, "Issue". Case summary format not followed (issue description).
214049  GSP 370, PC, Recording and playback are greyed out      Grace Boussi    Documentation, Ticket Handling  TS - Reinstalled GS did not solve the issue. User hasn't mentioned, and agent requested again to re-install. LHS field and subject line not updated. The issue is resolved, agent continued to troubleshoot. Didn't share the download link for the EGS version 1.8. Workaround should've suggested in the first response.
213737  Impact SC 165, Windows 10, No Sound B-side      Bharat Bhattacharya     Ok      Customer's name and phone number not updated in Zendesk.
213173  GSP 670, PC Win11 and iPhone 13 Pro MAX, Poor Volume on A-side  Denisa Magda    Documentation   Case summary format not followed (issue desc.), customer's name and phone number not updated in Zendesk.
214281  Chat with Katja Sebastian Coldea        Ticket Handling No action taken, responded after 08 min.
213877  ADAPT 260, DELL Precision 7560, No Connection   Adelina Paula Bartes    Documentation, Ticket Handling  No case summary. User- unable to connect the HS to the dongle (Dell PC). Agent- how can we help you? Phone number not requested.
213803  DW Pro 2, PC/Win10/Swixlt, No call control      Sven Thiele     Documentation   Product model mismatch, did not confirm the complete HS model. Issue type not updated, incorrect softphone model captured. Softphone version should've been confirmed over the call.
213821  Gaming Series, PC, Product information  Josie Lau       OK      -
213654  Adapt 660, Mac, Online video streaming stops    Jeet Behera     Ticket Handling, Basic Probing Missing  Didn't check for the duplicate ticket. Didn't share the link to download the EC. Didn't clarify where to disable the Smart Pause. Should've asked for the OS version, check if the BTD 800 is in use. Softphone running in the background.
213814  Adapt 660, PC, No sound B-side  Tiantian Xiang  Ticket Handling OB call not attempted, disarray troubleshooting

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=IUMoqy

Best regards,
Pravesh Singh